@font-face {
    font-family: "Arimo";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/arimo/arimo-v13-latin-regular.eot");
    src: local("Arimo Regular"), local("Arimo-Regular"),
    url("../fonts/arimo/arimo-v13-latin-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/arimo/arimo-v13-latin-regular.woff2") format("woff2"),
    url("../fonts/arimo/arimo-v13-latin-regular.woff") format("woff"),
    url("../fonts/arimo/arimo-v13-latin-regular.ttf") format("truetype"),
    url("../fonts/arimo/arimo-v13-latin-regular.svg#Arimo") format("svg");
}

@font-face {
    font-family: "Arimo-Bold";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/arimo/arimo-v13-latin-700.eot");
    src: local("Arimo Bold"), local("Arimo-Bold"),
    url("../fonts/arimo/arimo-v13-latin-700.eot?#iefix") format("embedded-opentype"),
    url("../fonts/arimo/arimo-v13-latin-700.woff2") format("woff2"),
    url("../fonts/arimo/arimo-v13-latin-700.woff") format("woff"),
    url("../fonts/arimo/arimo-v13-latin-700.ttf") format("truetype"),
    url("../fonts/arimo/arimo-v13-latin-700.svg#Arimo") format("svg");
}

.main-page {
    width: 100vw;
    height: 100vh;
    display: flex;
}

.main-table {
    border-collapse: collapse;
    margin: 0 auto;
    text-align: center;
    font-family: Arimo-Bold, serif;
    color: #484848;
    text-transform: uppercase;
    border: 24px solid #3a4965;
    background-color: #fafafa;
    vertical-align: middle;
}

.main-table.dark-theme {
    border: 24px solid #484848;
    color: #ffffff;
    background-color: #aaaaaa;
}

td i {
    margin-right: 12px;
    font-size: 22px;
}

.tbody-index td {
    height: 69px;
    width: 277px;
    font-family: Arimo, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #848484;
    vertical-align: middle;
    border-right: 3px solid #cfcfcf;
}

.tbody-index.dark-theme td {
    color: #ffffff;
}

tfoot td {
    height: 110px;
    vertical-align: middle;
    border-right: 3px solid #cfcfcf;
}

.thead-index td {
    height: 86px;
    vertical-align: middle;
    border-right: 3px solid #cfcfcf;
}


.line-1 {
    background-color: #f2f2f2;
}

.line-2 {
    background-color: #e3e3e3;
}

.table-name-1 {
    font-size: 18px;
}

.table-name-2 {
    font-size: 30px;
    margin-top: 7px;
}

.package-name {
    height: 70px;
    font-size: 24px;
    color: #ffffff;
    vertical-align: middle;
}

.ultimate {
    font-size: 30px;
}

.standard-color {
    background-color: #89c331;
}

.standard-color.dark-theme {
    background-color: #1F571A;
}

.ultimate-color {
    background-color: #f04a56;
}
.ultimate-color.dark-theme {
    background-color: #922D38;
}

.premium-color {
    background-color: #20807c;
}
.premium-color.dark-theme {
    background-color: #1D615D;
}
.price {
    width: 220px;
    height: 60px;
    margin: 0 auto;
}

.dollars {
    float: left;
    font-size: 60px;
    font-weight: bold;
}

.second-part-price {
    float: left;
}

.cent {
    text-align: left;
    font-size: 20px;
    margin-top: 5px;
    font-weight: bold;
}

.period {
    font-family: Arimo, sans-serif;
    font-size: 18px;
    margin-top: 5px;
}

.btn {
    width: 192px;
    height: 49px;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all 1s ease-in 0s;
}

.cell-contact-us {
    background-color: #dddddd;
    width: 310px;
}

.cell-buy-standard {
    background-color: #eeeeee;
}

.cell-buy-ultimate {
    background-color: #f4f4f4;
}

.cell-buy-premium {
    background-color: #eeeeee;
}

.btn-contact-us {
    background-color: #484848;
    border: none;
    padding-top: 10px;
    border-bottom: 9px solid #404040;
}

.btn-buy-standard {
    background-color: #89c331;
    border: none;
    padding-top: 10px;
    border-bottom: 9px solid #79b027;
}

.btn-buy-standard.dark-theme {
    background-color: #426019;
    border-bottom: 9px solid #4c721d;
}

.btn-buy-ultimate {
    background-color: #f04a56;
    border: none;
    padding-top: 10px;
    border-bottom: 9px solid #df3a46;
}
.btn-buy-ultimate.dark-theme {
    background-color: #892b34;
    border-bottom: 9px solid #761d24;
}

.btn-buy-premium {
    background-color: #20807c;
    border: none;
    padding-top: 10px;
    border-bottom: 9px solid #16736f;
}

.btn-buy-premium.dark-theme {
    background-color: #175753;
    border-bottom: 9px solid #104b48;
}

.btn:hover {
    background-color: #969696;
    border-color: #5d5d5d;
    color: #000000;
}
.btn.dark-theme:hover {
    background-color: #969696;
    border-color: #5d5d5d;
    color: #a6a6a6;
}

.change-theme {
    width: 200px;
    height: 60px;

}